<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="add_repository">Paketquelle hinzufügen</string>
    <string name="all_applications">Alle Anwendungen</string>
    <string name="all_applications_up_to_date">Alle Anwendungen sind aktuell</string>
    <string name="already_exists">Bereits vorhanden</string>
    <string name="always">Immer</string>
    <string name="address">Adresse</string>
    <string name="action_failed">Vorgang fehlgeschlagen</string>
    <string name="amoled">Schwarz</string>
    <string name="application">Anwendung</string>
    <string name="anti_features">Anti-Merkmale</string>
    <string name="available">Verfügbar</string>
    <string name="cancel">Abbrechen</string>
    <string name="application_not_found">Diese Anwendung konnte nicht gefunden werden</string>
    <string name="bug_tracker">Fehlerverwaltung</string>
    <string name="changelog">Änderungsliste</string>
    <string name="cant_edit_sync_DESC">Die Paketquelle kann nicht bearbeitet werden, da sie gerade synchronisiert wird …</string>
    <string name="checking_repository">Paketquelle wird abgefragt …</string>
    <string name="compiled_for_debugging">Kompiliert für die Fehlersuche</string>
    <string name="connecting">Verbinden …</string>
    <string name="confirmation">Bestätigung</string>
    <string name="could_not_validate_FORMAT">Konnte %s nicht validieren</string>
    <string name="dark">Dunkel</string>
    <string name="contains_non_free_media">Enthält nicht freie Medien</string>
    <string name="credits">Mitwirkende</string>
    <string name="description">Beschreibung</string>
    <string name="donate">Spende</string>
    <string name="downloaded_FORMAT">%s heruntergeladen</string>
    <string name="details">Erläuterungen</string>
    <string name="fingerprint">Fingerabdruck</string>
    <string name="has_advertising">Enthält Werbung</string>
    <string name="has_security_vulnerabilities">Hat Sicherheitslücken</string>
    <string name="http_error_DESC">Ungültige Serverantwort.</string>
    <string name="http_proxy">HTTP Proxy</string>
    <string name="incompatible_api_max_DESC_FORMAT">Die maximale API-Version ist %d.</string>
    <string name="incompatible_features_DESC">Fehlende Funktionen.</string>
    <string name="incompatible_platforms_DESC_FORMAT">Deine %1$s-Plattform wird nicht unterstützt. Unterstützte Plattformen: %2$s.</string>
    <string name="installed">Installiert</string>
    <string name="incompatible_versions_summary">Mit dem Gerät inkompatible Anwendungsversionen anzeigen</string>
    <string name="install_types">Installationstypen</string>
    <string name="install">Installieren</string>
    <string name="integrity_check_error_DESC">Die Intaktheit konnte nicht überprüft werden.</string>
    <string name="invalid_metadata_error_DESC">Ungültige Metadaten.</string>
    <string name="invalid_signature_error_DESC">Ungültige Signatur.</string>
    <string name="launch">Starten</string>
    <string name="light">Hell</string>
    <string name="list_animation_description">Listenanimation auf der Hauptseite anzeigen</string>
    <string name="new_updates_available">Neue Versionen von Anwendungen verfügbar</string>
    <string name="never">Nie</string>
    <string name="network_error_DESC">Netzwerk Fehler.</string>
    <string name="notify_about_updates">Über neue Versionen von Anwendungen benachrichtigen</string>
    <string name="no_description_available_DESC">Keine Beschreibung.</string>
    <string name="no_matching_applications_found">Keine derartigen Anwendungen konnten gefunden werden</string>
    <string name="no_applications_installed">Keine installierten Anwendungen</string>
    <string name="only_on_wifi">Nur bei Wi-Fi</string>
    <string name="open_DESC_FORMAT">Öffne %s\?</string>
    <string name="other">Andere</string>
    <string name="number_of_applications">Anzahl der Anwendungen</string>
    <string name="ok">OK</string>
    <string name="permissions">Berechtigungen</string>
    <string name="plus_more_FORMAT">+%d mehr</string>
    <string name="settings">Einstellungen</string>
    <string name="processing_FORMAT">Verarbeitung %1$s …</string>
    <string name="promotes_non_free_software">Bewirbt unfreie Software</string>
    <string name="proxy">Proxy</string>
    <string name="repositories">Paketquellen</string>
    <string name="requires_FORMAT">Benötigt %s</string>
    <string name="root_permission">Installation im Hintergrund</string>
    <string name="save">Speichern</string>
    <string name="saving_details">Details werden gespeichert …</string>
    <string name="screenshots">Bildschirmfotos</string>
    <string name="skip">Überspringen</string>
    <string name="suggested">Empfohlen</string>
    <string name="syncing">Synchronisierung</string>
    <string name="themes">Themen</string>
    <string name="target">Ziel</string>
    <string name="unknown">Unbekannt</string>
    <string name="uninstall">Deinstallieren</string>
    <string name="unsigned">Unsigniert</string>
    <string name="update">Aktualisierung</string>
    <string name="version">Version</string>
    <string name="versions">Versionen</string>
    <string name="whats_new">Was gibt es Neues</string>
    <string name="waiting_to_start_download">Das Herunterladen wird gestartet …</string>
    <string name="validation_index_error_DESC">Index konnte nicht validiert werden.</string>
    <string name="website">Webseite</string>
    <string name="changes">Änderungen</string>
    <string name="author_email">E-Mail des Autors</string>
    <string name="could_not_download_FORMAT">Konnte %s nicht herunterladen</string>
    <string name="author_website">Website des Autors</string>
    <string name="delete">Löschen</string>
    <string name="recently_updated">Zuletzt aktualisiert</string>
    <string name="license">Lizenz</string>
    <string name="could_not_sync_FORMAT">Konnte %s nicht synchronisieren</string>
    <string name="only_compatible_with_FORMAT">Nur kompatibel mit %s</string>
    <string name="license_FORMAT">%s-Lizenz</string>
    <string name="link_copied_to_clipboard">Link in Zwischenablage kopiert</string>
    <string name="project_website">Projekt-Website</string>
    <string name="proxy_type">Proxy Typ</string>
    <string name="repository">Paketquelle</string>
    <string name="parsing_index_error_DESC">Die Indexdatei konnte nicht verarbeitet werden.</string>
    <string name="password">Passwort</string>
    <string name="notify_about_updates_summary">Eine Benachrichtigung anzeigen, wenn neue Versionen verfügbar sind</string>
    <string name="provided_by_FORMAT">Bereitgestellt von %s</string>
    <string name="source_code_no_longer_available">Quellcode nicht mehr verfügbar</string>
    <string name="invalid_username_format">Ungültiges Benutzernamenformat</string>
    <string name="no_proxy">Kein Proxy</string>
    <string name="password_missing">Passwort fehlt</string>
    <string name="source_code">Quellcode</string>
    <string name="sync_repositories">Paketquellen synchronisieren</string>
    <string name="sync_repositories_automatically">Paketquellen automatisch synchronisieren</string>
    <string name="repository_not_used_DESC">Diese Paketquelle wurde noch nicht verwendet. Aktivieren Sie sie, um die darin enthaltenen Anwendungen anzuzeigen.</string>
    <string name="signature_FORMAT">Signatur %s</string>
    <string name="has_non_free_dependencies">Hat nicht-freie Abhängigkeiten</string>
    <string name="incompatible_version">Inkompatible Version</string>
    <string name="system">System</string>
    <string name="theme">Thema</string>
    <string name="ignore_all_updates">Alle neuen Versionen ignorieren</string>
    <string name="ignore_this_update">Diese Version ignorieren</string>
    <string name="size">Größe</string>
    <string name="updates">Aktualisierungen</string>
    <string name="username">Benutzername</string>
    <string name="version_FORMAT">Version %s</string>
    <string name="downloading">Herunterladen</string>
    <string name="share">Teilen</string>
    <string name="show_more">Mehr anzeigen</string>
    <string name="show_older_versions">Ältere Versionen zeigen</string>
    <string name="unverified">Ungeprüft</string>
    <string name="username_missing">Benutzername fehlt</string>
    <string name="edit_repository">Paketquelle bearbeiten</string>
    <string name="file_format_error_DESC">Ungültiges Dateiformat.</string>
    <string name="downloading_FORMAT">%s wird heruntergeladen …</string>
    <string name="incompatible_with_FORMAT">Inkompatibel mit %s</string>
    <string name="incompatible_versions">Inkompatible Versionen</string>
    <string name="invalid_address">Ungültige Adresse</string>
    <string name="invalid_fingerprint_format">Ungültiges Fingerabdruckformat</string>
    <string name="invalid_permissions_error_DESC">Ungültige Berechtigungen.</string>
    <string name="promotes_non_free_network_services">Bewirbt unfreie Netzwerkdienste</string>
    <string name="unknown_FORMAT">Unbekannt: %s</string>
    <string name="unknown_error_DESC">Unbekannter Fehler.</string>
    <string name="syncing_FORMAT">%s synchronisieren …</string>
    <string name="incompatible_signature_DESC">Diese Version ist mit einem anderen Zertifikat signiert als die auf Deinem Gerät installierte Version. Deinstalliere diese zuerst.</string>
    <string name="delete_repository_DESC">Die Paketquelle löschen\?</string>
    <string name="incompatible_older_DESC">Diese Version ist älter als diejenige, die auf Ihrem Gerät installiert ist. Deinstalliere diese zuerst.</string>
    <string name="incompatible_api_DESC_FORMAT">Deine %1$s (API-Version %2$d) wird nicht unterstützt. %3$s</string>
    <string name="incompatible_api_min_DESC_FORMAT">Die minimale API-Version ist %d.</string>
    <string name="repository_unsigned_DESC">Nicht signiert. Die Anwendungsliste konnte nicht verifiziert werden. Sei vorsichtig beim Herunterladen von Anwendungen aus nicht signierten Paketquellen.</string>
    <string name="unstable_updates_summary">Installation von instabilen Versionen vorschlagen</string>
    <string name="unstable_updates">Instabile Aktualisierungen</string>
    <string name="root_permission_description">Root für Installationen ohne Interaktion verwenden</string>
    <string name="proxy_host">Proxy Host</string>
    <string name="tap_to_install_DESC">Tippe um zu installieren.</string>
    <string name="tracks_or_reports_your_activity">Verfolgt oder erfasst deine Aktivitäten</string>
    <string name="proxy_port">Proxy Port</string>
    <string name="search">Suche</string>
    <string name="sorting_order">Sortierreihenfolge</string>
    <string name="socks_proxy">SOCKS Proxy</string>
    <string name="no_applications_available">Keine Anwendungen verfügbar</string>
    <plurals name="new_updates_DESC_FORMAT">
        <item quantity="one">%d Anwendung hat eine neue Version.</item>
        <item quantity="other">%d Anwendungen haben eine neue Version.</item>
    </plurals>
    <string name="signed_using_unsafe_algorithm">Signiert mit einem unsicheren Algorithmus</string>
    <string name="select_mirror">Wähle einen Spiegelserver</string>
    <string name="list_animation">Animationen anzeigen</string>
    <string name="links">Webseiten</string>
    <string name="merging_FORMAT">Zusammenführung %s</string>
    <string name="name">Name</string>
    <string name="upstream_source_code_is_not_free">Der Upstream-Quellcode ist nicht frei</string>
    <string name="prefs_language_title">Sprache</string>
    <string name="prefs_personalization">Personalisierung</string>
    <string name="show_less">Weniger anzeigen</string>
    <string name="latest">Neueste</string>
    <string name="explore">Entdecken</string>
    <string name="sort_filter">Sortieren und filtern</string>
    <string name="new_applications">Neue Anwendungen</string>
    <string name="installed_applications">Installierte Anwendungen</string>
    <string name="update_all">Alle aktualisieren</string>
    <string name="only_on_wifi_and_battery">Nur mit WLAN und Stromversorgung</string>
    <string name="install_after_sync">Aktualisierungen automatisch installieren</string>
    <string name="install_after_sync_summary">Automatische Installation von Anwendungsaktualisierungen nach der Synchronisierung von Paketquellen</string>
    <string name="prefs_updated_apps">Anzahl der zu zeigenden aktualisierten Anwendungen</string>
    <string name="prefs_new_apps">Anzahl der neu anzuzeigenden Anwendungen</string>
    <string name="new_repository">Neue Paketquelle</string>
    <string name="default_tab">Standard-Registerkarte</string>
    <string name="installing">Installation</string>
    <string name="pending">Verfügbar</string>
    <string name="dialog_refuse">Brauche ich nicht</string>
    <string name="ignore_battery_optimization_not_supported">Das Gerät unterstützt das Ignorieren von Akku-Optimierungen nicht!</string>
    <string name="ignore_battery_optimization_title">Akku-Optimierung ignorieren</string>
    <string name="ignore_battery_optimization_message">Ab Android 12 gibt es Einschränkungen bei der Ausführung von Diensten im Vordergrund, die dazu führen, dass die Anwendung beim Herunterladen abstürzt. Um dies zu verhindern, sollten Sie die Batterieoptimierung deaktivieren</string>
    <string name="dialog_approve">Los!</string>
</resources>